/* Layoout */

body {
    margin-top:20px;
	background:#E4E4E4;
}
#container {
	width:900px;
	margin:0 auto;
	border:1px solid #161C32;
	background:#FFF;
}
#content {
	padding:30px;
}
.header {
	background-image:url(images/layout/header.jpg);
	height:92px;
	display:block;
}
#footer {
	width:900px;
	margin:0 auto;
	padding-top:10px;
	text-align:center;
}
#footer p {
	font-size:12px;
	color:#666;
}
.hidden {
	display:none;
}
.pictureright {
	float:right;
	margin-left:10px;
}
.pictureleft {
	float:left;
	border:1px solid #000;
	margin-right:10px;
}
ul.ticker li {
	list-style-type:none;
	background-image:url(/images/layout/tick.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin-left:-20px;
	padding-left:25px;
	padding-right:0;
}
li.quotes {
	list-style-type:none;
	background-image:url(/images/layout/quotes.jpg);
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding-left:25px;
	margin-right:25px;
	margin-bottom:20px;
}
#fade {
	width:480px;
	margin:0 auto;
	border:1px solid #000;
}
#gallery td {
	text-align:center;
}
#gallery img {
	border:1px solid #000;
}


/* Menus */

#navigation {
	font-family: 'Mako', arial, serif;
	margin:0;
	padding:0 0 0 30px;
	background:#E4E4E4;
	border:1px solid #161C32;
	border-width:1px 0;
	height:40px;
}
#navigation li {
	display:block;
	list-style:none;
	float:left;
}
#navigation a {
	text-decoration:none;
	font-size:17px;
	color:#161C32;
	display:block;
	float:left;
	height:40px;
	line-height:40px;
	padding:0 30px;
	font-style:italic;
}
#navigation a:hover {
	background:#FFF;
}


/* Typography */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
}
h1 {
	color: #161C32;
	margin-top:0;
	font-size:24px;
}
h1,h2,h3 {
	font-family: 'Mako', arial, serif;
	font-weight:normal;
}
.small {
	font-size: 12px;
	color:#333;
}
a {
	color:#003399;
}